.cards-with-pagination {
  @media (min-width: 1024px) {
    .item:not(:nth-child(3n + 3)) {
      &:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 1.5em;
        height: 100%;
        border-right: 1px solid #03343d;
        width: 1px;
      }
    }
  }

  @media (min-width: 768px) and (max-width: 1024px) {
    .item:not(:nth-child(2n + 2)) {
      &:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: -0.5em;
        height: 100%;
        border-right: 1px solid #03343d;
        width: 1px;
      }
    }
  }

  @media (max-width: 768px) {
    .item:not(:last-child) {
      &:after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: -0.5em;
        width: 1px;
        border-bottom: 1px solid #03343d;
      }
    }
  }
}